> ## Documentation Index
> Fetch the complete documentation index at: https://docs.struct.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Get builder fee rates

> Returns the maker and taker fee rates (in basis points) for the given builder code.



## OpenAPI

````yaml https://api.struct.to/openapi.json get /polymarket/builders/{builder_code}/fees
openapi: 3.1.0
info:
  title: Polymarket API
  description: >-
    RESTful API for querying Polymarket prediction markets data including
    events, markets, traders, holders, and real-time metrics
  license:
    name: ''
  version: 1.0.0
servers:
  - url: https://api.struct.to/v1
security: []
paths:
  /polymarket/builders/{builder_code}/fees:
    get:
      tags:
        - Builders
      summary: Get builder fee rates
      description: >-
        Returns the maker and taker fee rates (in basis points) for the given
        builder code.
      operationId: get_builder_fees
      parameters:
        - name: builder_code
          in: path
          description: Builder code.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Builder fee rates
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BuilderFeeRate'
        '404':
          description: Builder code not registered
components:
  schemas:
    BuilderFeeRate:
      type: object
      required:
        - code
        - builder_maker_fee_rate_bps
        - builder_taker_fee_rate_bps
        - enabled
      properties:
        code:
          type: string
        builder_maker_fee_rate_bps:
          type: integer
          format: int32
          minimum: 0
        builder_taker_fee_rate_bps:
          type: integer
          format: int32
          minimum: 0
        enabled:
          type: boolean

````